#hero {
    position:relative;
}

#hero ul {
    margin:0;
    padding:0;
    display:block;
    height:450px;
    overflow:hidden;
    z-index:10;
    position:relative;
}

#hero li {
    margin:0;
    padding:0;
    height:450px;
    overflow:hidden;
    width:100%;
}

.slide-01 {
    background: url('slides/slide-01.jpg') no-repeat center center;
    background-size:cover;
}

.slide-02 {
    background: url('slides/slide-02.jpg') no-repeat center center;
    background-size:cover;
}

.slide-03 {
    background: url('slides/slide-03.jpg') no-repeat center center;
    background-size:cover;
}

#hero .prev {
    background-position:-45px -55px;
    height:70px;
    width:40px;
    opacity:0.50;
    filter:alpha(opacity=50);
    cursor:pointer;
    position:absolute;
    top:190px;
    left:10px;
    z-index:100;
}

#hero .prev:hover {
    opacity:1;
    filter:alpha(opacity=100); 
}

#hero .next {
    background-position:-135px -55px;
    height:70px;
    width:40px;
    opacity:0.50;
    filter:alpha(opacity=50);
    cursor:pointer;
    position:absolute;
    top:190px;
    right:10px;
    z-index:100;
}

#hero .next:hover {
    opacity:1;
    filter:alpha(opacity=100);
}

#contacts {
    padding:40px 0;
    text-align:center;
    font-family:'Gotham-BoldGotham-Bold';
    color:#000;
}

#contacts span {
    padding-left:30px;
    color:#666;
}

#contacts a {
    text-decoration:none;
}

#content {
    margin:0 auto;
    width:940px;
    padding:80px 0;
}

#main {
    border-bottom:none;
}
